All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::OnDiskInvertedLists::OngoingPrefetch::Thread Struct Reference

## Public Attributes

pthread_t | pth
const OnDiskInvertedLists * | od
int64_t | list_no

## Detailed Description

Definition at line 145 of file OnDiskInvertedLists.cpp.

The documentation for this struct was generated from the following file:

- /tmp/faiss/OnDiskInvertedLists.cpp